Встречайте: XOOPS 2.4.2 FINAL

Группа разработки XOOPS представила новый релиз XOOPS 2.4.2 Final. Этот релиз создан для устранения ошибок в XOOPS 2.4.1 и выполнен XOOPS Core Development Team при активном содействии сообщества XOOPS.

Кроме исправления некоторых ошибок, обращаем Ваше внимание на следующие улучшения XOOPS 2.4.2:

  • новый интерфейс Админки;
  • новый механизм модуляризации и расширения ядра при помощи Preload-ов;
  • Централизованная поддержка jQuery;
  • Улучшенный установщик;
  • WCAG 2.0;
  • Использование тем для Административной области;
  • Поддержка новых WYSIWYG-редакторов: CKEditor, wymeditor, Xinha и Spaw2;
  • Новый Системный Ключ (System Key);
  • Поддержка PHP 5.3;
  • Улучшенные модули профиля и персональных сообщений;
  • Рефакторинг и улучшение кода;
  • Исправления в системе безопасности;
  • и многое другое.

Загрузка с Sourceforge repository.

Системные требования
PHP: Любая версия PHP >= 4.3 (рекомендуется PHP 5.0+).

Обратите внимание, что XOOPS 2.4.x - последняя серия с поддержкой PHP4, Последующие релизы будут только с поддержкой PHP5. Подробнее
MySQL: MySQL server 3.23+ (рекомендуется MySQL 5.0+).
Обратите внимание, что XOOPS 2.4.x - последняя серия с поддержкой MySQL ниже 5.0, Последующие релизы будут только с поддержкой MySQL >= 5.0.
Web-сервер: любой сервер с поддержкой PHP (рекомендуется Apache).

Вам также может помочь